/* Global Classes */

.caps {
	text-transform: uppercase;
}
.white-text {
	color:#fff;
}
.pull-right {
	float: right;
}

/* Event Grid Specific */

.ae-grid .entry-item-inner {
	background: #0F878A;
}


.ae-grid  .entry-item-inner .ft-entry-item-action-arrow a {
	background-color:#bdd02c;
}

.ae-grid  .entry-post-list .entry-item-title a,
.ae-grid .event-metadata-content,
.ae-grid .event-metadata .icon-custom-share a,
.ae-grid .get-directions-btn a {
	color:#fff;
}
.ae-grid .entry-post-list .entry-item-title a:hover{
	color:#bdd02c;
}
.ae-grid .entry-post-list .entry-item .entry-item-inner {
	border-bottom: 20px solid #00a9bb;
}

.ae-grid .module-bigpost-item a.btn {
	background: orange;
	border: none;
	color: black;
}

.ae-grid .entry-item-inner .ft-entry-item-action-arrow a > span {
	right:12px;
	top:39%;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #0F878A;
}

/* Orange Background Color */

.menu-ae-district-container,
.ae-grid .event-metadata,
.ae-grid .get-directions-btn a {
	background: #ef961b;
}

/* Black Background Color */

body.custom-background.ae-grid {
	background: #FFF;
}

body.custom-background .ft-footer-start{
	border-top: 50px solid #FFF;
}
	
/* Off-Black Footer Bg Color */

.ae-grid .footer-section {
	background-color:#231f20;
}


/* Navigation Menu */

.menu-ae-district-container {
	padding:20px 30px;
}

#menu-ae-district,
#menu-ae-district li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu-ae-district li {
	display: inline-block;
	border-top:4px solid transparent;
	margin:0 2em 0 0;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
	line-height: 1;
}

#menu-ae-district li a {
	text-transform: uppercase;
	color:white;
	font-weight:700;
	font-size:22px;
	padding:5px 0;
	display: block;
	-webkit-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}
#menu-ae-district li.menu-item-519 a{
	font-size:18px;
	line-height:22px;
	font-weight:500;
}
#menu-ae-district li:not(.pull-right):hover,
#menu-ae-district li.current-menu-item {
	border-color:black;
}
#menu-ae-district li.menu-item-1439{
	margin-right:0;
}

#menu-ae-district li:not(.pull-right):hover a,
#menu-ae-district li.current-menu-item a,
#menu-ae-district li a[href*='twitter']:hover,
#menu-ae-district li a[href*='facebook']:hover,
#menu-ae-district li a[href*='instagram']:hover {
	color:black;
}

.page-template-template-arts-php .module-bigpost .item-title a {
	color: black;
}

body .entry-post-list .entry-item-custom .entry-item-title {
	font-weight: 900;
	text-transform: uppercase;
	height: auto;
	font-size: 33px;
	line-height: 1;
	font-family: 'museo-sans-condensed';
	margin:0 0 15px 0;
}

body .entry-post-list .entry-item-custom .entry-item-title a {
	color: #000;
}

body .entry-post-list .entry-item-custom .entry-item-title a:hover {
	color: #07B7B9;
}

body .entry-post-list .entry-item-custom .entry-item-image {
	margin: 0 2em 0 0;
	float: left;
	max-width: 220px;
	border: 4px solid black;
}

body .entry-item-custom .entry-item-inner .ft-entry-item-text {
	float: left;
	height: 100%;
	width: 100%;
}

body .entry-item-custom .entry-item-inner .ft-entry-item-text.entry-item-has-thumbnail {
	width: 70%;
	width: calc(100% - 275px);
	width: -webkit-calc(100% - 275px);
}

body .entry-post-list .entry-item.entry-item-custom  .entry-item-inner {
	border: none;
	margin: 0 0 2em 0;
	padding: 0 0 0 2px;
}

body .entry-post-list .entry-item-custom .entry-item-excerpt {
	display: block;
	font-family: 'museo-sans-condensed';
	font-weight: 100;
	font-size: 18px;
	line-height: 1.2;
	color: black;
}

body.category-things-to-do .entry-post-list .entry-item-excerpt {
	min-height: 106px;
}

body .entry-post-list .entry-item-custom .entry-item-divider {
	padding: 1.5em 0 0;
	margin: 0 0 1.5em 0;
	border: none;
	border-bottom: 1px solid black;
}

body .entry-post-list .entry-item-custom .entry-item-excerpt a {
	color: black;
}

body .ft-list-page-heading h2 {
	background: none;
	padding-bottom: 45px;
	padding-left: 0;
}

body .entry-post-list .entry-item-custom .entry-item-meta {
	font-size: 20px;
	font-family: 'museo-sans-condensed';
	font-weight: 100;
	margin: -5px 0 15px;
	color: black;
}

body .entry-post-list .entry-item-custom .entry-item-meta a {
	color: black;
}

body.category .inner-wrapper {
	padding: 20px !important;
}

.search-icon {
	float: left;
}

.category-filter-search {
	overflow: hidden;
	margin: -1em 0 3em 0;
}

.category-filter-search #searchsubmit {
	background: none;
	font-size: 0;
	line-height: 0;
	background: url(../images/search-icon.svg) no-repeat center center;
	width: 46px;
	height: 46px;
	/*float: left;*/
	margin: 0;
	padding: 0;
}

.category-filter-search #s {
	height: 38px;
	border-right: 0;
}

.category-filter-search #searchsubmit {
	height: 46px;
}

.category-filter-search #s,
.category-filter-search #cat {
	color: #898989;
	text-transform: uppercase;
	float: left;
	border: none;
	width: 46%;
	padding: 4px 14px;
}

.category-filter-search #cat {
	height: 48px;
	margin: 0;
	border-radius: 0 !important;
	background: #f9f9f9 url(../images/dropdown-arrow.svg) no-repeat 95% center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	cursor: pointer;
}

.category-filter-search .input-divider {
	background: #f9f9f9;
	height: 46px;
	width: 3px;
	float: left;
}

.category-filter-search .divider {
	height: 28px;
	width: 1px;
	background: #444444;
	margin-top: 9px;
}

.text-uppercase {
	text-transform: uppercase;
}

/*.single-business .main-content-inner {
	background: #E2FAF9;
}*/

.single-business .entry-content {
	font-size: 18px;
	font-weight: 100;
	font-family: 'museo-sans-condensed';
	line-height: 1.4;
}

.single-business .entry-post .entry-title {
	color: #07B7B9;
	font-weight: 700;
	font-family: 'museo-sans-condensed';
}

.single-business .entry-post h2,
.hour-block {
	font-weight: 100;
	font-family: 'museo-sans-condensed';
	font-size: 25px;
}

.single-business .entry-post h2 strong {
	font-weight: 500;
}

.single-business .entry-post h2 a {
	color: black;
	text-decoration: underline;
}

.hour-heading {
	margin:25px 0 0;
}

.hour-block {
	display: table;
	line-height: 1;
	padding: 0 0 10px 0;
	text-transform: uppercase;
	width: 400px;
}

.hour-block-day,
.hour-block-hours {
	display: table-cell;
	width: 50%;
}

.hour-block-day {
	padding-right: 10px;
}

body.custom-background.single-business .ft-footer-start {
	border-color: #e2faf9;
}

.entry-map-container {
	width: 313px;
	float: left;
	margin: 0 32px 32px 0;
	border: 4px solid white;
}

.entry-related-links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-family: 'museo-sans-condensed';
	text-transform: uppercase;
	font-weight: 100;
}

.entry-related-links ul li {
	line-height: 1.4;
}

.entry-related-links a {
	color: black;
	text-decoration: underline;
}

body .entry-post-list .entry-item-custom .entry-item-meta strong {
	font-weight: 500;
}

.entry-related-links a:hover,
.single-business .entry-post h2 a:hover,
body .entry-post-list .entry-item-custom .entry-item-meta a:hover {
	color: #07B7B9;
}

@media only screen and (min-width:978px) {
	body.category .inner-wrapper,
	.single-business .main-content-inner,
	.post-type-archive-business .inner-wrapper,
	.search-results .inner-wrapper,
	.tax-business_category .inner-wrapper {
		padding: 20px 100px !important;
	}
	.single-business .main-content-inner {
		padding-top: 40px !important;
	}
	.ae-grid .col-quarter {
		width:20%;
	}
	.ae-grid .main-wrapper > .row {
		border-left:8px solid #07B7B9;
		border-right:8px solid #07B7B9;
	}
	
	.ae-grid .entry-item-inner .ft-entry-item-text {
		width:80%;
	}
	.ae-grid .module-bigpost-item a.btn {
		width: 97%;
		text-align: right;
		padding-right: 3.5%;
		position: absolute;
		left: 0;
		bottom: -20px;
	}
	.page-template-template-arts-php .entry-post-list .entry-item:nth-child(5n+6),
	.page-template-template-arts-events-php .entry-post-list .entry-item:nth-child(5n+6) {
		clear: left;
	}
	.page-template-template-arts-php .module-bigpost {
		margin: 10px 10px 0 10px;
	}
	.page-template-template-arts-php .module-bigpost-item:first-child {
		padding-right: 10px;
	}
	.page-template-template-arts-php .module-bigpost-item:last-child {
		padding-left: 10px;
	}
	.page-template-template-arts-php .module-bigpost-item:last-child:hover .module-bigpost-content {
		left: 10px;
	}
	.page-template-template-arts-php .module-bigpost-item {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		background: white;
	}

}
@media only screen and (max-width: 977px){
	#menu-ae-district li a {
		font-size:17px;
	}
	#menu-ae-district li.menu-item-519 a{
		font-size:15px;
		line-height:17px;
	}
}

@media only screen and (max-width: 679px){
	#menu-ae-district li {
		margin-right:1.4em;
	}
	#menu-ae-district li a {
		font-size:15px;
	}
	#menu-ae-district li.menu-item-519 a{
		display:none;
	}
}


.main-content .events-list .event-day,
.main-content .events-list .event-dates,
.main-content .events-list .event-dayname,
.main-content .events-list .event-month {
	display: none;
}

.main-content .events-list .event-date {
	width:11.5%;
}

.main-content .events-list .event-title,
.main-content .events-list .event-location {
	width: 43%;
}
